Bug 615677 - [abrt] crash in ccze-0.2.1-5.fc12: raise: Process /usr/bin/ccze was killed by signal 6 (SIGABRT)
[abrt] crash in ccze-0.2.1-5.fc12: raise: Process /usr/bin/ccze was killed by...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ccze (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
abrt_hash:e7a77564e993bb59f05ff46a792...
:
: 615678 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-17 18:41 EDT by Everbread HS Support
Modified: 2011-06-24 01:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-24 01:04:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.21 KB, text/plain)
2010-07-17 18:41 EDT, Everbread HS Support
no flags Details

  None (edit)
Description Everbread HS Support 2010-07-17 18:41:03 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: ccze -A
component: ccze
crash_function: raise
executable: /usr/bin/ccze
global_uuid: e7a77564e993bb59f05ff46a792ebcef2e9cc748
kernel: 2.6.33.6-147.fc13.x86_64
package: ccze-0.2.1-5.fc12
rating: 4
reason: Process /usr/bin/ccze was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Everbread HS Support 2010-07-17 18:41:06 EDT
Created attachment 432644 [details]
File: backtrace
Comment 2 Pavel Alexeev 2010-07-19 04:40:40 EDT
*** Bug 615678 has been marked as a duplicate of this bug. ***
Comment 3 Pavel Alexeev 2010-07-19 04:42:03 EDT
Please try build from https://bugzilla.redhat.com/show_bug.cgi?id=578958
Comment 4 Doncho N. Gunchev 2010-07-30 12:14:52 EDT
Package: ccze-0.2.1-5.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open 4 windows in terminator
2. ssh somewhere tail -f something | ccze -A
3. close terminator
Comment 5 Bug Zapper 2011-06-01 09:35:21 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Pavel Alexeev 2011-06-24 01:04:48 EDT
No answer, assume all work in new version.

Note You need to log in before you can comment on or make changes to this bug.